<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
    <link rel="stylesheet" href="./css/spritesheet.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<div class="main">
    <header class="header clearfix">
        <div class="logotype">
            <a class="logo" href="#">
                <p>journey</p>
            </a>
        </div>
        <div class="menu">
            <div class="spritesheet">
                <a href="#"><i class="sprite sprite-ic_caledar_1X"></i></a>
                <a href="#"><i class="sprite sprite-ic_forum_1X"></i></a>
                <a href="#"><i class="sprite sprite-ic_journey_1X"></i></a>
            </div>
            <div class="menu-text">
                <p class="text">Welcome,</p>
                <a class="link" href="#">
                    <span class="text-link">Log In</span>
                </a>
                <p class="text">or</p>
                <a class="link" href="#">
                    <span class="text-link">Sign Up</span>
                </a>
            </div>
        </div>
    </header>
    <div class="main__content">
        <div class="popup">
            <div class="popup__container">
                <div class="popup__header clearfix">
                    <div class="popup__title clearfix">
                        <span class="popup__name">Sign Up</span>
                        <a href="#" class="popup__login">Log In</a>
                    </div>
                    <div class="popup__network clearflix">
                        <a href="#" class="popup__button facebook clearflix">
                            <div class="popup__icon-container">
                                <i class="popup__icon sprite sprite-facebook1_1X"></i>
                            </div>
                            <div class="popup__separator"></div>
                            <span class="popup__text">Facebook</span>
                        </a>
                        <a href="#" class="popup__button google clearflix">
                            <div class="popup__icon-container">
                                <i class="popup__icon sprite sprite-G__1X"></i>
                            </div>
                            <div class="popup__separator"></div>
                            <span class="popup__text">Google</span>
                        </a>
                    </div>
                </div>
                <div class="separator clearfix">
                    <span class="separator__text">or</span>
                </div>
                <form action="#" method="post" class="popup__sign-up">
                    <input class="popup__input" type="text" placeholder="Name"/>
                    <input class="popup__input" type="text" placeholder="Last Name"/>
                    <input class="popup__input" type="email" placeholder="Email"/>
                    <input class="popup__input" type="password" placeholder="Choose Password"/>
                    <input class="popup__input" type="password" placeholder="Confirm Password"/>
                    <input class="popup__checkbox" id="licence" type="checkbox"/>
                    <label for="licence">Agree our <a href="#"><span>Terms & Conditions</span></a></label>
                    <input class="popup__submit" type="button" value="Create Account"/>
                </form>
            </div>
        </div>
    </div>
</div>
</body>

<!--
<i class="sprite sprite-G__1X"></i>
<i class="sprite sprite-facebook1_1X"></i>
-->
</html>